Subject: Re: [lojban] Request for translation: web server log file stats

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Jun 2002 19:40:28 -0400

Looking at verdurian1.lng, I see that you have a series of words for kilo, 
mega, etc. In Lojban the word for "byte" is a bit long - {bivjetka'u} or if 
you're using it as a verb of measurement maybe {bivjetlai} - and the prefixes 
are {ki'or, meg, gig, tety, pety, xexy, zety}. But before other words they 
are different (the 'r' and 'y' are inserted for phonological reasons). For 
{grake}, {mitre}, and {snidu} they are:
ki'ogra	ki'otre	ki'orsnidu
megygra	megytre	megysnidu
gigygra	gigytre	gigysnidu
tetygra	tetytre	tetsnidu
petygra	petytre	petsnidu
xexygra	xextre	xexsnidu
zetygra	zetytre	zetsnidu
So are you going to add the prefixes to anything other than "byte"?

phma